{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ 
		{
			"path": "pages/release/tosign",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"app-plus": {
					"titleNView": false,
					"backgroundColor": "#f00",
					"animationType": "slide-in-bottom"
				}
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "德铭阳光在线",
				"app-plus": {
                    "titleNView": {
						"backgroundColor": "#FFFFFF",
                        "titleColor": "#333333"
					}
				}
			}
		},
		{
			"path": "pages/index/details",
			"style": {
				"navigationBarTitleText": "订单详情",
				"app-plus": {
                    "titleNView": {
                        "titleColor": "#333333"
					}
				}
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"app-plus": {
					"titleNView": false,
					"animationType": "slide-in-bottom"
				}
			}
		},
		{
			"path": "pages/release/video",
			"style": {
				"navigationBarTitleText": "发布视频",
				"app-plus": {
					"titleSize": "36px",
					"titleColor": "#333333",
					"titleNView": {
						"backgroundColor": "#FFFFFF"
					}
				}
			}
		},
		{
			"path": "pages/release/index",
			"style": {
				"navigationBarTitleText": "发布图文",
				"app-plus": {
					"titleSize": "36px",
					"titleColor": "#333333",
					"titleNView": {
						"backgroundColor": "#FFFFFF"
					}
				}
			}
		
		},
		
		{
			"path": "pages/user/index",
			"style": {
				"navigationBarTitleText": "个人中心",
				"app-plus": {
                    "titleNView": {
						"backgroundColor": "#FFFFFF",
                        "titleColor": "#333333"
					}
				}
			}
		},
		{
			"path": "pages/user/info",
			"style": {
				"navigationBarTitleText": "个人资料",
				"app-plus": {
                    "titleNView": {
						"backgroundColor": "#FFFFFF",
                        "titleColor": "#333333"
					}
				}
			}
		},
		{
			"path": "pages/user/updatePassword",
			"style": {
				"navigationBarTitleText": "修改密码",
				"app-plus": {
                    "titleNView": {
						"backgroundColor": "#FFFFFF",
                        "titleColor": "#333333"
					}
				}
			}
		},
		{
			"path": "pages/user/fans",
			"style": {
				"navigationBarTitleText": "我的粉丝",
				"app-plus": {
                    "titleNView": {
						"backgroundColor": "#FFFFFF",
                        "titleColor": "#333333"
					}
				}
			}
		},
		{
			"path": "pages/user/content",
			"style": {
				"navigationBarTitleText": "内容管理",
				"app-plus": {
                    "titleNView": {
						"backgroundColor": "#FFFFFF",
                        "titleColor": "#333333"
					}
				}
			}
		},
		{
			"path": "pages/user/contentDetails",
			"style": {
				"app-plus": {
                    "titleNView": {
						"backgroundColor": "#FFFFFF",
                        "titleColor": "#333333"
					}
				}
			}
		},
		{
			"path": "pages/user/complaint",
			"style": {
				"navigationBarTitleText": "骑手投诉",
				"app-plus": {
                    "titleNView": {
						"backgroundColor": "#FFFFFF",
                        "titleColor": "#333333"
					}
				}
			}
		},
		{
			"path": "pages/user/complaintDetails",
			"style": {
				"navigationBarTitleText": "骑手投诉详情",
				"app-plus": {
                    "titleNView": {
						"backgroundColor": "#FFFFFF",
                        "titleColor": "#333333"
					}
				}
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar":{
		"color": "#7A7E83",
        "selectedColor": "#3cc51f",
        "borderStyle": "black",
        "backgroundColor": "#ffffff",
        "height": "50px",
        "fontSize": "10px",
        "iconWidth": "24px",
        "spacing": "3px",
        "list": [{
            "pagePath": "pages/index/index",
            "iconPath": "",
            "selectedIconPath": "",
			"text": "首页",
			"selectedColor":"#FBFBFB"
        }, {
            "pagePath": "pages/user/index",
            "iconPath": "",
            "selectedIconPath": "",
			"text": "我的",
			"selectedColor":"#FBFBFB"
        }]
       
	}
}
